







/* Properties */

"dimensionTextStyle" = "Dimensionstextstil";
"dimensionOptions" = "Dimensionsalternativ";
"dimensionType" = "Dimensionstyp";
"showDimensionTolerance" = "Visa dimensionstolerans";
"dimensionFormat" = "Dimensionsformat";
"toleranceFormat" = "Dimensionstoleransformat";
"positiveTolerance" = "Positiv dimensionstolerans";
"negativeTolerance" = "Negativ dimensionstolerans";
"unitType" = "Dimensionsenhet";
"showUnitType" = "Visa dimensionsenhet";